﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Login</title>
</head>
<body>
    <div>
        <form method="post" action="/Home/AfterLogin">
            <table>
                <tr>
                    <td>
                        <h3>Enter Name</h3>
                    </td>
                    <td>
                        <input type="text" name="PersonName" value="" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <h3>Enter Ration No</h3>
                    </td>
                    <td>
                        <input type="text" name="RationNo" value="" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <input type="submit" name="login" value="Log In" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <h3>@ViewBag.message</h3>
                    </td>
                </tr>
            </table>
        </form>
    </div>
</body>
</html>
